Description

Hi,

Since i use Project Hierarchy, I never need top project SCM Repository.

Main Project (No SCM)

Sub Project 1 (SCM Repository)

 Sub Project 2 (SCM Repository)

 So using Reposman.rb should create Repository even if SCM Module is enabled on project

History

#1 - 2009-10-03 20:08 - Nicolas Chuche

So using Reposman.rb should create Repository even if SCM Module is enabled on project

 I don't understand your problem.

I've just tested this in redmine :

Create a main project with SCM module  disable

Create a sub project 1 with SCM module enabled

Create a sub project 2 with SCM module disable

And reposman say :

% ./extra/svn/reposman.rb -s /var/git -r localhost:3000 -o www-data --test           

running in test mode

    create repository /var/git/subproject1

 So, if SCM module is enabled in a subproject  reposman create a repository.

#2 - 2009-10-03 23:30 - Yoann Besson

- Status changed from New to Resolved

My bad ... You right, no problem here.

You can close that issue.

Thanks..

#3 - 2009-10-04 03:22 - Eric Davis

- Status changed from Resolved to Closed
